/*
 * News listing and single news styles.
 */

/* News archive styles */
#main-content.ihea-news-archive {
    padding: 133px 0 0 0;
    background: transparent;
}

.ihea-news-archive h1 {
    font-weight: 800;
}

.ihea-news-archive h2 {
    font-weight: 700;
}

.ihea-news-archive article.news .post-meta {
    position: absolute;
    bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.ihea-news-archive article.news {
    vertical-align: top;
    width: calc(33% - 36px);
    height: 300px;
    margin: 20px;
    display: inline-block;
    position: relative;
}

.ihea-news-archive article.news .entry-title {
    height: 70px;
    margin-bottom: 20px;
    overflow: hidden;
}

.ihea-news-archive article.news .more-link {
    position: absolute;
    bottom: 10px;
    right: 30px;
    height: 25px;
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 200;
}

.ihea-news-archive article.news .post-content {
    line-height: 1.4em;
}

.ihea-news-archive .et_pb_section {
    padding: 0;
}

.ihea-news-archive > div {
    background: transparent;
}

/* News item styles */
#main-content.ihea-news-single {
    background: transparent;
}

.ihea-news-single > div.container {
    padding-top: 133px !important;
    background-color: white;
}

.ihea-news-single > div.container::before {
    display: none;
}

.ihea-news-single .ihea-news-sub-heading {
    background-color: #2a4a5f;
    padding: 20px;
}

.ihea-news-single .ihea-news-sub-heading h1 {
    color: white;
    font-weight: 800;
}

.ihea-news-single .ihea-news-sub-heading a {
    font-size: 30px;
    font-weight: 200;
    color: #7bc8ff;
    height: 22px;
    margin-top: 7px;
}

.ihea-news-single .ihea-news-sub-heading a > span {
    font-size: 22px;
    display: inline-block;
    vertical-align: top;
}

.ihea-news-single .ihea-news-sub-heading img {
    margin-right: 15px;
}

.ihea-news-single .ihea-back-to-news {
    font-size: 30px;
    font-weight: 200;
    color: #a4a4a4;
    margin-left: 40px;
    display: block;
    margin-top: 7px;
    padding-bottom: 20px;
}

.ihea-news-single .ihea-back-to-news > span {
    font-size: 22px;
    display: inline-block;
    vertical-align: top;
}

.ihea-news-single .ihea-back-to-news img {
    margin-right: 15px;
}

.ihea-news-single #comment-wrap {
    display: none;
}

.ihea-news-single article.news .et_post_meta_wrapper.title-wrapper,
.ihea-news-single article.member-post .et_post_meta_wrapper.title-wrapper{
    margin: 40px 40px 8px 40px;
    padding: 40px;
    background: #c8e7fc;
    position: relative;
}

.ihea-news-single .ihea-meta-date {
    position: absolute;
    top: 40px;
    right: 40px;
    color: #014576;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.ihea-news-single article.news .et_post_meta_wrapper.title-wrapper h1,
.ihea-news-single article.member-post .et_post_meta_wrapper.title-wrapper h1{
    font-size: 30px;
    font-weight: 700;
    color: #2a4a5f;
    width: 80%;
    line-height: 1.2em;
}

.ihea-news-single .entry-content {
    padding: 40px;
    margin: 0 40px 40px;
    background: #f1f1f1;
}

@media (max-width: 1520px) {
    .ihea-news-archive article.news,
    .ihea-news-archive article.member-post
    {
        vertical-align: top;
        width: calc(100% - 40px);
        height: 300px;
        margin: 20px;
        display: inline-block;
        position: relative;
    }
}

@media (max-width: 980px) {
    #main-content.ihea-news-archive { 
        padding: 163px 0 0 0;
    }

    .ihea-news-single > div.container {
        padding-top: 186px !important;
    }
}